#{form @nonlelang.EvaluasiPlCtr.submit_penetapanPra(pl.lls_id), id:'formPenetapan'}
	#{if !isEmptyDokPemilihan}
		<table class="table table-sm">
		<tr>
		   <th width="5" >No</th>
		   <th>Peserta</th>
		   <th width="30">Status</th>
		   <th width="50">Skor</th>
		   <th width="50">Shortlist</th>
		</tr>
		#{list items:pesertaLulus, as:'pesertaItem'}
				<td align="center">${pesertaItem_index}</td>
				<td>${pesertaItem?.peserta?.namaPeserta}</td>
				<td align="right">#{if pesertaItem?.lulus}<i class="fa fa-check"/>#{/if}</td>
			
			    <td align="right">${pesertaItem.nev_skor}</td>
			#{if pl.isPenunjukanLangsungNew()}
			    <td align="center"><input type="checkbox" name="shortlist[${pesertaItem_index-1}]" value ="${pesertaItem.nev_id}" #{if pesertaItem.lulus} checked #{/if}/></td> 
			#{/if}
			
		#{/list}
		</table>
			#{saveButton title:'Penetapan Pemenang Prakualifkasi'/}
	#{/if}
	#{else} 
		<td class="bgwarning">* Panitia atau PP belum melakukan Upload/Cetak Dokumen Pemilihan</td>
	#{/else}
#{/form}